Thanks for Florian La Roche (florian@jurix.jura.uni-sb.de or florian@suse.de)
for writing mingetty, on which this program is based. Also thanks to Richard
M. Stallman and the Free Software Foundation for the GNU General Public 
License, and Linus Torvalds for the world's greates OS, Linux.

Thanks also to Hans Peter Verne (hpv@kjemi.uio.no), for sending me the patches
for --prompt and -d for inclusion in 0.6.5.

Thanks to John Kodis (kodis@jagunet.com), who sent the patch for the autologin
option, included in 0.9.0.

Thanks to Andrew Wood (ivarch@cus.umist.ac.uk), for hist input regarding
--prompt and the oversight of -- in the man page.

Thanks to Aaron Tiensivu (tiensivu@pilot.msu.edu), for the patch for nice level
and working directories.

As a service to Florian, I have included the original mingetty comments in the
file mingetty.comment.
